libnvme(2)

NAME
struct nvme_format_nvm_start_event - Format NVM Start Event Data

SYNOPSIS
struct nvme_format_nvm_start_event {
__le32 nsid;
__u8 fna;
__u8 rsvd5[3];
__le32 format_nvm_cdw10;
};

Members

nsid
    Namespace Identifier

fna Format NVM Attributes

rsvd5
    Reserved

format_nvm_cdw10
    Format NVM CDW10